@charset "utf-8";
/* CSS Document */


@media (max-width: 767px)

{
 
  .footer_mid { overflow:hidden;}
 
.news_outer{width:100%; }
.news_outer ul li{ float:none; width:100%; padding:0px 0px 0px 0px; margin-bottom:15px; }

.news_outer ul li a{ display:block;}

.news_outer ul li img{ width:100%; height:auto;}

#content{ width:100%;}

.spotlight_top { width:100%;}

.annual{ width:100%;}

.annual ul li {
	float:none;
    height: auto;
    margin:0 px;
    width: 100%;
	}

.good_news {
	width: 100%;
	/*padding: 0px 0 45px;*/
}
.news_inner {
	width: 100%;
}
.new_left {
	width: 100%;
}
.new_left_top {
	width: 100%;
	/*padding-bottom: 10px;*/
}

.san { width:auto;}

.san a img{
	width:75px; 
	
	}

.san2 h4 {
    font-size: 13px;
    line-height: 15px;
    margin-left: 90px;
    padding: 15px 7px;
    text-transform: uppercase;
	min-height:45px;
	font-weight:800 !important
}

.new_left_bottom{ width:100%;}

.san3 { width:100%; padding:0px; }

.san3 h4 {
    font-size: 16px;
    line-height: 22px;
	padding:0px 5px;
	font-weight:800 !important;
}

.new_left_mid{ width:100%;}

.footer{ width:100%;}

.footer_top{ width:100%;}

.footer_mid{ width:100%;}
.footer_mid_left{width:100%; padding-bottom:15px; }
.footer_bottom_right{width:100%;}

.footer_mid_left2{width:100%; padding-top:20px; }

.footer_mid_right{width:100%;}

.footer_bottom_inner{width:100%;}

.footer_bottom_left{width:100%; display:none;}


.footer_top { height:auto;}

#date { width:100%;}
#date h5 { width:auto;}
.web_hits{ width:auto;}
.wp-hit-counter{ bottom:70px; left:140px;}

.web_hits span { float:right; width:112px; display:block; }

.web_hits h3 { display:inline-block; width:50%; float:left;}

.footer_bottom_right p{ text-align:center; line-height:16px;}









/************************jam responsive style start here******************************/

#wrapper{ width:100%;}

#header{ width:100%; height:auto;  border-bottom: 1px solid #e5e5e5; float:left; position:relative; z-index:22222; }

#header_outer{ background-color: #fff; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1); }

.header_logo{ width:20%;  max-width: 64px; float:left; position:static; left:0px; top:0px; display:block; height:auto; }

.header_logo a{ display:block; background:#f7e215; padding:10px 20px;   }

.header_logo a img{ max-width:none; width:100%; height:auto;   } 

.header_left{ border:0px none; float:right; max-width:60px;   }

.header_left .menu-header-menu-container{ display:block; box-sizing:border-box;
  backface-visibility: hidden;
    background-color: #f7f7f7;
    height: 100vh;
    opacity: 1;
    overflow-y: auto;
    position: fixed;
    right: 0;
    top: 0;
    transform: translate3d(100%, 0px, 0px);
    transition: all 0.35s ease 0s;
    width:94%; max-width:300px; 
    z-index: 1007;

  

  }

.menu-header-menu-container.is-active {
    transform: translate3d(0px, 0px, 0px);
}
 
   

.header_left ul li{ width:100%; box-sizing:border-box; float:none; padding:0px; }

 
.header_left ul li a { background-color: #f7f7f7; box-sizing:border-box; width:100%; display:block; transition:all 0.25s ease; border-bottom: 1px solid #e5e5e5;  color: #000; font-size: 14px; font-weight: 400; line-height: 1;  padding: 20px; text-align: left; text-decoration: none; text-transform: uppercase; }

.header_left ul li ul {  background:#000; box-sizing:border-box; padding:0px;  display: none; position: static;  width: 100%; transition:all 0.25s ease; }

.header_left ul li:hover ul{ display:none; }

.header_left ul li.is_open ul{ display:block !important; }

 

.header_left ul li ul li{ width:100% !important; background:none; border:0px none;  }

.header_left ul li:nth-child(4){ float:none; }

.header_left ul li ul li a{ color:#fff;  border:0px none; background:none;  padding:20px 30px; transition: all 0.25s ease; }
 
.header_left ul li a.select, .header_left ul li a:hover, .header_left ul li.is_open > a { color: #000; background-color: #e5e5e5; }

.header_left ul li ul li a.select, .header_left ul li ul li a:hover {color:#fff;  border:0px none;  background: #262626 none repeat scroll 0 0; }
 
.mob_subMenu_down_btn::before { background: url(../images/mobSub_menu_icon_down.png) no-repeat center center; background-size:18px auto;  content: " "; height:100%; transform: rotate(0deg); transition: all 0.2s ease 0s; width: 100%; position:absolute; top:0px; right:0px; cursor:pointer; }

.mob_subMenu_down_btn {  background: #f7f7f7 none repeat scroll 0 0; border-bottom: 1px solid #e5e5e5;  border-left: 1px solid #e5e5e5;  box-sizing: border-box; height: 55px; padding:10px; position: absolute; display:block; right: 0; transition: all 0.2s ease 0s;  width: 70px; cursor:pointer; }

.header_left ul li.is_open .mob_subMenu_down_btn:before { transform: rotate(180deg); }

.header_left ul li.is_open .mob_subMenu_down_btn{ background-color: #e5e5e5; }


.header_right{width:100%; position:absolute; left:0px; top:100%; background:#fff; height:auto; margin-top: 1px; }

.header_right ul{ width:100%; box-sizing:border-box; text-align:center; padding:0px; }

.header_right ul li{ display:none; padding:4px; float:none; box-sizing:border-box; }
 
.header_right ul li:first-child{ width:48%; overflow:hidden; }
.header_right ul li:nth-child(2){ width:48%;  overflow:hidden; }

.header_right ul li:first-child a{ float:right; }
.header_right ul li:nth-child(2) a{ float:left; }


.header_right ul.active{  padding:20px; }
.header_right ul.active li{ display:inline-block;}


.header_logo .web_logo{ display:none !important; }
.header_logo .mobile_logo{ display:block !important; }

.mobile_menu_btn{  border-left: 1px solid #e5e5e5; display:table; float:right; width:60px; height:40px; cursor:pointer; transition:all 0.25s ease;  }
 

.nav-btn__lines {  background-color: #000;  border-radius: 0.07143rem;  display: block;  height: 0.21429rem; margin:27px auto; position: relative; top: 0; transition: background-color 0.25s ease 0s;  width: 1.71429rem; }

.nav-btn__lines::before { bottom: 0.57143rem; }
.nav-btn__lines::after, .nav-btn__lines::before {  background-color: #000;  border-radius: 0.07143rem; content: "";  display: inline-block; height: 3px;  left: 0;  position: absolute; transition: background-color 0.25s ease 0s; width: 1.71429rem; }
.nav-btn__lines::after { top: 0.57143rem; }

.mobile_social_mediaBtns{ border-left: 1px solid #e5e5e5; display:table; float:right; width:60px; height:58px; cursor:pointer; text-align:center; transition:all 0.25s ease;}

.mobile_social_mediaBtns span{ padding:5px; display:table-cell; vertical-align:middle; color: #000;  font-size:11px; font-weight: bold;  line-height: 14px;  font-family: Arial; width:100%; height:100%;transition:all 0.25s ease;  }

.mobile_social_mediaBtns.active{  background-color: #1a1a1a !important;  }
.mobile_social_mediaBtns.active span{ color:#fff; }


.mobile_searchBtns{ border-left: 1px solid #e5e5e5; display:table; float:right; width:60px; height:58px; cursor:pointer; text-align:center; transition:all 0.25s ease; }

.mobile_searchBtns span{ padding:10px; display:table-cell; vertical-align:middle;   width:100%; height:100%; background: url(../images/search.png) no-repeat center center; background-size:20px auto; font-size:0px;  color:#fff;  line-height: 22px;  font-family: Arial; transition:all 0.25s ease;  font-weight:200;  }

.mobile_searchBtns:hover, .mobile_social_mediaBtns:hover, .mobile_menu_btn:hover{ background-color: #e5e5e5; }

.mobile_searchBtns.active{  background-color: #1a1a1a !important; }
.mobile_searchBtns.active span{ background:none; font-size:22px;  }

.header_right ul li.headeer_searchLst{ display:none !important; width:100%; float:none;  }
.header_right ul li.headeer_searchLst.active{ display:block !important;  }

.headeer_searchLst #serch_in{ display:none; }

.headeer_searchLst .in_slide{ position:absolute; left:0px; top:1px; background:red; display:block !important; width:100%; height:auto; padding:20px; box-sizing:border-box; background-color: #fff; }

.headeer_searchLst .in_slide input[type="text"]{ border: 1px solid #dadada; box-sizing:border-box;  font-kerning: normal; font-size:14px; font-weight: 400; height: 42px;  letter-spacing: 0.02rem; line-height:20px; outline: 0 none; padding: 10px;  width: 100%; margin-bottom:10px; }

.headeer_searchLst .in_slide input[type="submit"] { background:none;  background-color: #ff0;  border: 1px solid #ff0;  border-radius: 0; box-sizing: border-box;  cursor: pointer; font-size: 14px; font-weight: 400; height: 42px; line-height: 20px; padding: 10px;  text-align: center;  text-decoration: none; text-transform: uppercase; transition: background-color 0.25s ease 0s, border-color 0.25s ease 0s, color 0.25s ease 0s;  white-space: nowrap; width: 100%; }

.headeer_searchLst .in_slide input[type="submit"]:hover { background-color: #ffd500; border-color: #ffd500; }


.mobile_menu_clos_btnOut{ display:block; position:relative;}


.mobile_menu_clos_btnOut { box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1); font-weight: 400; height: 5.14286rem; line-height: 1.1; margin: 0;
 text-transform: uppercase; }

.mobile_menu_clos_btnOut strong {  display: inline-block; float: left;  line-height: 1;  font-size:16px;  padding: 1.71429rem; }

.mobile_menu_clos_btn{ display:block; width: 5.14286rem; height:100%; position:absolute; right:0px; top:0px;   background-color: #1a1a1a; transition: all 0.25s ease; }

.mobile_menu_clos_btn:hover{  background-color: #e5e5e5; }

.mobile_menu_clos_btn:after{ width:100%; height:100%; position:absolute; left:0px; top:0px; cursor:pointer; content:""; background: url(../images/mob_menu_closIcon.png) no-repeat center center; background-size:22px auto;  }








/************footer style**************/



.footer_bottom_left .header_right{ position:inherit; width:100%; }

.footer_bottom_left .header_right ul li{ display:inline-block; }

.footer_navigation, .footer_like{ width:100%; }

.annual ul li a{ display:block; }

.annual ul li a img{ display:block; margin:auto; max-width:none; width:100%; }

.wants{ width:100%; }

.wants a{ display:block; }

.wants a img{ display:block; max-width:none; width:100%; margin:auto; }

.wants a.about{ width:100%; box-sizing:border-box; }

.new_right{ width:100%; float:none; }

.new_right iframe { width:100% !important; }


#content{ box-sizing:border-box; padding:0px 15px; }
.footer, .footer_bottom_inner{ box-sizing:border-box; padding:0px 15px; width:100%;  }



/************footer style**************/


.flex-direction-nav a{   height: 30px; width:30px; background-size:100% 100% !important; margin-top:-15px !important;  }

#slider_outer{ box-sizing:border-box; padding:20px 15px !important; }

.fbook_sharthis{ width:100%; padding-bottom:10px; }

.finance{ width:100%; }

.donate{ width:100%; float:none; padding-bottom:20px; }

.finance_right, .finance2 .finance_right{ width:100%; float:none; padding-bottom:20px; border:0px none; padding-left:0px;  }

.issuuembed.issuu-isrendered{ width:100% !important; }

.finance_right .news_outer{ width:100%; }

.donate_right_bottom, .information{ width:100%; }

.information ul li{ width:100%; float:none; padding-bottom:10px;  }

.information ul li label{ width:100%; display:block; }

.information ul li .neme, .information ul li .neme2, .information ul li .Message, .information ul li .neme4{ width:100%; }

.information ul li textarea{ width:100%; font-family: "WebfontRegular"; box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;-webkit-box-sizing:border-box; height:40px;}


.information.information2 ul li{ padding-bottom:10px; }

.information ul br{ display:none; }

.contactus p img{  width:100%; display:block; margin:auto; height:auto; }

.donate_right{ width:100%; padding-left:0px; border:0px none; float:none; }

.donate_right_top{ width:100%; }


.donate_left{ width:100%; float:none; padding-bottom:20px; overflow:hidden; padding-top:0px; }

.donate_left ul li{ padding-bottom:0px; border-bottom: 1px solid #c1c1c1;  }

.donate_left ul li:last-child{ border-bottom:0px none; }

.donate_left ul li a{ display:block; text-align:center; width:100%; padding:5px; background:#f6f6f6 ; }

.action-box{ width:100%;   box-sizing:border-box; }

.align-left{ width:100%; float:none; margin:0px 0px 10px 0px; }

.align-left a{ display:block; max-height:250px; overflow:hidden;  }

.align-left a img{ max-width:none; width:100%; display:block; margin:auto; height:auto; }

.action-content{ width:100%; float:none; margin:0px 0px 0px 0px !important; display:block; }

.finance_left{ width:100%; float:none; padding-top:20px;  }

.finance_left p span{ width:100%; box-sizing:border-box; font-size:16px !important}

.demand_left{ width:100%; float:none; }

.demand_right{ width:100%; float:none; }


.demand_left p img{ width:100%; height:auto; display:block; }

.donate_right_top_black{ width:100%; box-sizing:border-box; float:none; margin-bottom:10px; }

.donate_right_top_black2{ width:100%; float:none; }

.finance2 table { width:100%; display:block; padding-bottom:20px; }

.finance2 table tr, .finance2 table tbody{ width:100%; display:block; }

.finance2 table td{ display:block !important; width:100%!important; padding-bottom:10px !important; box-sizing:border-box; text-align:center;}

.join img{ width:100%; height:auto; display:block; margin:auto; max-width:none;  }

.join a{ display:block; margin-bottom:10px; }

.join p{ float:none; }

.contactus a img{ max-width:none; width:100%; height:auto; display:block; margin:auto; }

.donate_right_top ul li{ margin-left:0px; }

.information.information3 ul li{ float:left; padding-bottom:10px;  }


.information.information3 ul li span{ width:100%; float:none; display:block; padding-bottom:4px;  }

/************************jam responsive style end here******************************/

footer_mid_left{ border:1px solid red;}

.footer_like a span{ margin-right:4px;}

.spotlight_top_finance{margin-bottom:0px;}

.neme2 input, .neme3 input{ width:270px;}

.member2 p.in_p{ padding-bottom:0px;}

.startup_pop_clos_btn{ right:-10px;}



.information .wpcf7-not-valid-tip{ right:-128px !important;} 

div.wpcf7-response-output {
    box-sizing: border-box;
    margin: 0;
    padding: 0.2em 1em;
    width: 100%;
}

/************************ 9/5/2017 ******************************/

/*** video *****/

.video_left{ width:100%; float:none;}
.video_top{ width:100%;}
.video{width:100%;}
.video iframe{width:100% !important;}
.video_bottom{ width:100%;}

/*** blog *****/

.blogtitle{ width:100%;}
.blogtitle a{ line-height:18px; float:none; font-size:15px;}

/*** news_categories/good-news *****/
.donate_right_top.bg ul li p a{width:100%;}



.information .wpcf7-not-valid-tip { right:0px !important; text-align:right;}
.neme3 { 
    width: 100%;
}

 .information span {
    float: none;
    width: 100%;
}

.neme5 , .neme6 {
    float: none;
    width: 100%;
}


.information.information3 ul li small {
    display: block;
    float: none;
    padding-bottom: 4px;
    width: 100%;
}

.information ul li input {
	width: 100%; box-sizing:border-box;-moz- box-sizing:border-box;-ms- box-sizing:border-box;-o- box-sizing:border-box;-webkit- box-sizing:border-box;
}


.information.information3.formChange .wpcf7-not-valid-tip {
    left: auo!important; right:0px !important 
}


.finance_left p.news_p, .finance_left p span a {
    width: 100%;
	font-size:19px !important;
	padding:5px 0px;
	line-height:20px;
}


.video_bottom ul li {
    display: inline-block;
    float: none;
    padding-right: 0;
    vertical-align: top;
    width: 49%;
}

.video_bottom ul li a {
    border: 6px solid #d8d8d8;
    display: block;
    height: 70px;
    margin: auto auto 20px;
    width: 110px;
}

.video_bottom ul li label a { height:50px}



.blogtitle { width:auto;}

.footer_like a { font-size:12px;}

.text_slider {
    background: #f5f219 none repeat scroll 0 0;
    font-family: "WebfontRegular";
    left: 11%;
    opacity: 0.7;
    padding: 5px;
    position: absolute;
    top: 42px;
    width: 217px;
    z-index: 10;
}

.text_slider a{ font-size:15px;}
.text_slider p{ padding-bottom:-5px; margin-bottom:0px !important;}

.text_slider h3 { font-size:16px; font-weight:900 !important; margin-bottom:0px !important;}

/*.text_slider p:last-child { display:none;}*/

.spot { width: 100%; }
.spot span { width:auto;}

.spot2 span a { width:auto;}


.information .wpcf7-not-valid-tip {
    top: -20px !important;
}

.information .address .wpcf7-not-valid-tip {
    top: -40px !important;
}

.page-id-591 .information .address .wpcf7-not-valid-tip {
    top: -15px !important;
}


.wpcf7-captcha-captcha-449 { width:auto !important}
 
.wpcf7-submit { margin-top:20px !important} 

.information div span { width:100% !important;  } 

.neme2 , .neme4 , .neme , .neme4_small { float:none;}


.donate_right_top iframe { width:100% !important; height:100% !important}
.donate_right_top div { width:100% !important}

.finance_left .new_left_top { width:100%;}

.finance_left .san {
    width: 100%; float:none;
}
.finance_left .san2 { width:100%; padding:30px 0px;}
a.continuereading { width:120px !important}



.information.information2.formACCess .wpcf7-not-valid-tip {
   
    top: -17px !important;
}


.news_contant strong { font-size:12px !important;}

.donate_right_top.bg ul li p a {
    width: auto;
	font-size:14px;
	font-weight:900;
}


.finance_left a { width:auto; padding-right:0px;}


.finance_left .san img { display:block; margin:auto; width:auto;}

.finance_left .san2 h4 { margin-left:0px; font-size:15px; min-height:0px; line-height:20px; font-weight:bold; padding:20px 13px;}




.finance_left p:nth-of-type(2) strong { font-size:16px;}

.page-id-549 .donate_right.demand a { width:100%; display:block;}

.page-id-549 .donate_right.demand a img { width:100%; display:block; height:auto;}


.page-id-543  .donate_right.demand a { width:100%; display:block;}

.page-id-543  .donate_right.demand a img { width:100%; display:block; height:auto;}


.san2 {
    float: right;
    width: calc(100% - 88px);
}

.san2 h4 { margin-left:0px;}



.flexslider .slides img {
    display: block;
     height: 170px;
     width: auto;
}
.home .news_outer ul li {
	float: none;
	padding: 0 8px;
	position: relative;
	width:100%;
	height:auto;
	overflow:hidden;
	
}


.home .news_outer ul li { padding-left:0px; padding-right:0px;}

.news_text { left:0px; background-size:100%; width:100%}

.popup_header h1 {font-size:20px; line-height:28px;}

.startup_popup_outer .wpcf7-not-valid-tip{width: auto!important; left:inherit !important; right:5px;   top:inherit !important; bottom:26px !important; }









}


@media ( max-width: 736px) and (orientation : landscape){
	
	.flexslider .slides img {
    display: block;
    height: 240px;
    width: auto;
	}
	
	.flex-direction-nav a{
		height: 40px;
   		margin-top: -15px;
    	width: 40px;
		}


	
	}
	
	@media only screen
	and (min-width: 641px)
	and (max-width: 731px)
	and (orientation:landscape){
	
	.flexslider .slides img {
    display: block;
    height: 240px;
    width: auto;
	}
	

	}
	
	


@media (min-width: 768px) and (max-width: 1023px)
{ 
	#wrapper{ width:100%;}
	#header{ width:100%;}
	.header_left{ width:48%;}
	
	.header_left ul li { padding-right:20px;}
	
	.header_logo img.web_logo{width:75%;}
	
	.text_slider{ top:120px; left:7%; width:370px;}
	.text_slider h3{font-size:24px; padding-bottom:0px;}
	
	.news_outer{ width:100%;}
	.news_outer ul li{ padding:0px; width:25%; padding-right:0px;}
 
	.news_outer ul li img{ width:100%; height:auto;}
	 
	.news_text { width:91%;}
	#content{ width:100%;}
	.spotlight_top{ width:100%;}
	
	 .annual {
    padding-left: 15px;
    padding-right: 15px;
    width: auto;
} 
	.annual ul li{ width:33%; margin:0px;}
	.detail{ bottom:47px;}
	.annual ul li img{ width:100%; height:auto;}
	
	.good_news{ padding-left: 15px;
    padding-right: 15px;
    width: auto;}
	
	.news_inner{ width:100%; background-position:63% 150px;}
	
	.new_left{ width:63%;}
	.new_left_top{ width:100%;}
	
	.new_right{ width:33%;}
	
	.new_left_bottom{ width:100%;}
	.new_left_mid{ width:100%;}
	.san3{ width:auto;}
	.san2 h4{ font-size:18px; line-height:24px; padding:18px 6px; margin-left:115px;}
	.san3 h4{font-size:18px; line-height:24px;}
	
	.wants{ width:100%;}
	.wants img{ width:100%;}
	.wants a.about{ width:245px; font-size:12px;}
	.wants iframe{ width:246px; height:240px;}
	.san{height:100px; width:100px;}
	.san img{ height:auto; width:100%;}
	.footer{ width:100%;}
	.footer_top{ width:100%;}
	.footer_mid_right{float:left; width:auto;}
	 #date h5{ width:auto;}
	 #date{ width:435px;}
	
 	.footer_mid_left2{ width:100%; float:none;}
 	.footer_navigation{ width:auto; padding-left:8px;}
 
 	.wp-hit-counter{ bottom:69px; left:186px !important;}
    .footer_bottom_right{ float:right; text-align:right; width:auto;}
    .footer_bottom_right p{ font-size:8px;}
	
	.footer_mid { width:100%;}
	.footer_mid_right {
    float: left;
    width: 50%;
}
	#date {
    width: 100%;
}
.footer_mid_left {
      padding-left: 15px;
    width: 46%;
}	
	.footer_bottom_inner {
    margin: auto;
    width: 100%;
}
	
	.footer_like { width:100%}
	
	.spotlight_top { padding-left:15px; padding-right:15px;width:auto;}
	
	.finance { width:auto; padding-left:15px; padding-right:15px;}
	
	.donate { float: left;  width: 66%; }
	.finance_right {
    float: right;
    width: 28%;
}

.issuuembed { width:100% !important}
.finance_right .news_outer {
    padding: 0;
    width: 100%;
}


.finance_right .news_outer ul li { width:100%;}

.donate_right { width:100%;}
 .donate_right_top  { width:100%;}

 .donate_right_top img { display:block; width:100%;}

.action-box { width:auto;}

.action-content { 
    margin: 0 !important;
    width: calc(100% - 140px);
}

.finance_left {
    float: left;
    padding-bottom: 20px;
    width: 66%;
}
.finance_left p.news_p , .finance_left p span a , .finance_left p span {
    width: 100%;
	font-weight:800 !important;
}


.finance_left p span {
    width: auto;
}



.finance {
    background: rgba(0, 0, 0, 0) url("../images/finance_bg.png") repeat-y scroll right top;
    
}


.video_left { 
    width: 66%;
}

.video_bottom {
    width: 100%;
}



.blogtitle { width:auto;}

.finance2 .finance_right { border:none;}

.spot { width: 100%; }
.spot span { width:auto;}


.information , .information ul li { width:100% !important}

table { width:100% !important}
.blogtitle a { line-height:17px;}


.donate_right_top_black2 { 
    width: 45%;
}

.donate_right_top_black { 
    width: 48%;
}

.video_bottom { text-align:center;}
.video_bottom ul li {
    display: inline-block;
    float: none;
    padding-right: 0px;
    vertical-align: top;
    width: 30%;
}



.information.information2.formACCess .wpcf7-not-valid-tip { 
    top: -16px !important;
}


/*.text_slider p:last-child { display:none;}*/

.in_slide { left:-122px;}


.news_outer { 
    padding: 15px 15px 0;
    width: auto;
}


.footer_like a { padding-left:15px; width:auto;}

.web_hits { padding-left:15px;}

.page-id-7 img.wp-image-1848 { display:block; width:100%; height:auto;}

.header_left ul li:nth-child(4) { float:left;}	
 


 .footer_mid { overflow:hidden;}

.finance_left .new_left_top {
    width: 100%; padding-top:20px;
}

.finance_left .san {
    width: 30%; height:auto;
}

.finance_left .san a { width:100%;}
.finance_left .san a img {
    height: auto;
    width: 100%;
}

.finance_left .san2 {
    float: right;
    padding: 0px;
    width: 67%;
}
.finance_left .san2 h4 { margin-left:0px;}
.finance_left p span { font-size:16px !important}

a.continuereading { width:120px !important}


.san2 {
    float: right;
    width: calc(100% - 112px);
}

.san2 h4 { margin-left:0px;}

.home .news_outer ul li { 
    height: 88px; 
}